<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-04-29T13:58:52</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>32694</pcr-id>
    <pcr-revision>16</pcr-revision>
    <cda-number>1235-6522</cda-number>
    <cda-revision>R12A</cda-revision>
    <model>J20i</model>
    <country>Denmark</country>
    <operator>Telenor</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>NORDIC</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2010-04-30</date>
  </clock>
  <security>
    <certificate>
      <name>Sonofon Certificate</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Sonofon_17459.1.cer</datafile>
    </certificate>
  </security>
  <files />
  <media>
    <image deletable="false" unicode-name="Telenor Screensaver.gif">Picture_Sonofon_60224_2160_1_Picture_File.gif</image>
    <image deletable="false" unicode-name="Telenor Wakeup.gif">Picture_Sonofon_60223_2160_1_Picture_File.gif</image>
    <theme deletable="false" unicode-name="Telenor Theme.thm">Themes/Theme_Telenor_66431_2161_2_Theme_File.thm</theme>
  </media>
  <network>
    <emergency-number>
      <name>Alarm 1-1-2</name>
      <type>police</type>
      <number>112</number>
    </emergency-number>
    <service-mode>cs</service-mode>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Telenor MMS</name>
      <prompt-password>false</prompt-password>
      <apn>telenor</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Telenor Streaming</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Telenor Internet</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="3" />
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="e-go">http://redir.sonofon.dk/redir.guide?goto=allbonline&amp;service=sonofon</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Nyheder">http://redir.telenor.dk/redir.guide?goto=allbnews&amp;service=sonofon</bookmark>
    <bookmark name="Mobil TV">http://redir.telenor.dk/redir.guide?goto=allbtvradio&amp;service=sonofon</bookmark>
    <bookmark name="Ringetoner">http://redir.telenor.dk/redir.guide?goto=allbrt&amp;service=sonofon</bookmark>
    <bookmark name="Spil">http://redir.telenor.dk/redir.guide?goto=allbgames&amp;service=sonofon</bookmark>
    <bookmark name="Vejret &amp; Trafik">http://redir.telenor.dk/redir.guide?goto=allbweather&amp;service=sonofon</bookmark>
    <bookmark name="Sport">http://redir.telenor.dk/redir.guide?goto=allbsport&amp;service=sonofon</bookmark>
    <bookmark name="Musik">http://redir.telenor.dk/redir.guide?goto=allbmusic&amp;service=sonofon</bookmark>
    <bookmark name="Mobilsjov">http://redir.telenor.dk/redir.guide?goto=allbfun&amp;service=sonofon</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <mmi>
    <settings>
      <default-theme>Telenor Theme.thm</default-theme>
      <default-screen-saver>Telenor Screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/Telenor Wakeup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Telenor Wakeup.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Messaging</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <noise-suppression>true</noise-suppression>
          <voice-equalizer>true</voice-equalizer>
        </ui>
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">112</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Telenor Internet</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Telenor Streaming</default-account>
      </settings>
    </streaming-settings-server>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Telenor MMS</name>
            <message-server type="str">http://mms.telenor.dk</message-server>
            <netw-account type="wstr">Telenor MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Telenor MMS</name>
            <address type="wstr">212.088.064.008</address>
            <account-name type="wstr">Telenor MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Telenor MMS</name>
            <homepage-title type="wstr">Telenor MMS</homepage-title>
            <homepage-url type="wstr">http://mms.telenor.dk</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Telenor Streaming</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Telenor Internet</name>
            <homepage-title type="wstr">Telenor WAP</homepage-title>
            <homepage-url type="wstr">http://wap.telenor.dk</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>122</customer-id>
      </settings>
    </info>
    <wfr>
      <settings reg-path="/apps/wfr">
        <default-feeds>
          <file type="wstr">/tpa/preset/custom/RSS_feeds_file_Telenor_13734_2176_2_RSS_feeds_file_File.opml</file>
        </default-feeds>
      </settings>
    </wfr>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>